@charset "UTF-8";

/* WordPress Editor's Kit */
/* Edit Link
----------------------------------------------------- */
.edit-link a {
	background: #eee;
	border-radius: 3px;
	color: #666;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: 300;
	text-decoration: none;
	padding: 0 8px;
	position: absolute;
	top: 0;
	right: 0;
}
.edit-link a:hover  {
	background: #888;
	color: #fff;
}

/* =Alignment
-----------------------------------------------------*/
/* =Hover */
a:focus img[class*="align"],
a:hover img[class*="align"],
a:active img[class*="align"],
a:focus img[class*="wp-image-"],
a:hover img[class*="wp-image-"],
a:active img[class*="wp-image-"],
#content .gallery .gallery-icon a:focus img,
#content .gallery .gallery-icon a:hover img,
#content .gallery .gallery-icon a:active img,
.wp-caption a:focus img,
.wp-caption a:active img,
.wp-caption a:hover img{opacity:.72}

/* =Caption */
.wp-caption {margin:0 auto 1.625em;max-width:100%;}
.wp-caption.alignleft { margin: 0 3% 3% 0;max-width:97%;padding:0%;}
.wp-caption.alignright  { margin: 0 0 3% 3%;max-width:97%;padding:0%;}
.wp-caption.aligncenter { margin: 0 auto 3%;max-width:100%;padding:0%;}
.wp-caption img{display:block;margin:0 auto;/*max-width:98%;*/max-width:100%;padding:0%;}
.wp-caption .wp-caption-text,
.gallery-caption{color:#aaa;font-size:11px !important;}
.wp-caption .wp-caption-text {margin-bottom: 0.6em; padding: 10px 0 5px; position: relative;}

/* =Gallery */
.gallery {margin-bottom:20px;width:100%;}
.gallery .gallery-item {float: left; margin: 0 2% 2% 0; padding: 0;overflow: hidden; position: relative; border: none; text-align:center;}
.gallery .gallery-item img{display:inline;}
.gallery-columns-1 .gallery-item {max-width: 100%;}
.gallery-columns-2 .gallery-item {max-width: 48%;max-width: -webkit-calc(50% - 2%);max-width:calc(50% - 2%);}
.gallery-columns-3 .gallery-item {max-width: 32%;max-width: -webkit-calc(33.3% - 2%);max-width:calc(33.3% - 2%);}
.gallery-columns-4 .gallery-item {max-width: 23%;max-width: -webkit-calc(25% - 2%);max-width:calc(25% - 2%);}
.gallery-columns-5 .gallery-item {max-width: 19%;max-width: -webkit-calc(20% - 2%);max-width:calc(20% - 2%);}
.gallery-columns-6 .gallery-item {max-width: 15%;max-width: -webkit-calc(16.7% - 2%);max-width:calc(16.7% - 2%);}
.gallery-columns-7 .gallery-item {max-width: 13%;max-width: -webkit-calc(14.28% - 2%);max-width:calc(14.28% - 2%);}
.gallery-columns-8 .gallery-item {max-width: 11%;max-width: -webkit-calc(12.5% - 2%);max-width:calc(12.5% - 2%);}
.gallery-columns-9 .gallery-item {max-width: 9%;max-width: -webkit-calc(11.1% - 2%);max-width:calc(11.1% - 2%);}
.gallery-columns-1 .gallery-item:nth-of-type(1n),
.gallery-columns-2 .gallery-item:nth-of-type(2n),
.gallery-columns-3 .gallery-item:nth-of-type(3n),
.gallery-columns-4 .gallery-item:nth-of-type(4n),
.gallery-columns-5 .gallery-item:nth-of-type(5n),
.gallery-columns-6 .gallery-item:nth-of-type(6n),
.gallery-columns-7 .gallery-item:nth-of-type(7n),
.gallery-columns-8 .gallery-item:nth-of-type(8n),
.gallery-columns-9 .gallery-item:nth-of-type(9n) {margin-right: 0;}
.gallery-caption {background-color: rgba(0, 0, 0, 0.7);-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing:border-box;color: #fff;font-size: 12px;line-height: 1.5;margin: 0;max-height: 50%;opacity: 0;padding: 6px 8px;position: absolute;bottom: 0;left: 0;text-align: left;width: 100%;}
.gallery-caption:before {content: "";height: 100%;min-height: 49px;position: absolute;top: 0;left: 0;width: 100%;}
.gallery-item:hover .gallery-caption {opacity: 1;}
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {display: none;}

/* =:) */
img#wpstats {display:none;}


/* =Navigation
-----------------------------------------------------*/
#nav-above { padding: 0 0 1.625em;}
#nav-above { display: none;}
.paged #nav-above { display: block;}
.nav-previous { float: left; width: 50%;}
.nav-next {	float: right; text-align: right; width: 50%;}
#content nav .meta-nav { font-weight: normal;}

/* =Singular content styles for Posts and Pages */
#nav-single {position: relative;top: -0.3em;text-align: center;z-index: 1;}
#nav-single .nav-previous,#nav-single .nav-next { float: none; width: auto;}


/* =Page Navigation
-----------------------------------------------------*/
.page-links { text-align: center; margin:0 0 40px 0;}
.page-links span {
	padding: 7px 12px;
	margin: 5px;
	border: 1px solid #00aaff;
	background: #00aaff;
	color: #fff;
	line-height: 1;
}
.page-links a { text-decoration: none;}
.page-links a span { border: 1px solid #555; color: #555; background: transparent;}
.page-links a:hover span { border: 1px solid #00aaff; color: #00aaff;}


/* =Other
-----------------------------------------------------*/
/* Password Protected Posts */
.hentry-password-required .entry-header .comments-link { margin: 1.625em 0 0; }
.hentry-password-required input[type=password] { margin: 0.8125em 0;}
.hentry-password-required input[type=password]:focus { background: #f7f7f7;}


/* =Widgets
-----------------------------------------------------------*/
.widget-area {}
.widget { margin-bottom: 50px;}
.widget:last-child { margin-bottom: 0; }
.widget-title {
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: solid 2px #ccc6a8;
	font-size: 1.6rem;
	font-weight: bold;
}
.widget-title em { margin-left: 2em; font-size: 11px; }
.widget ul {}
.widget ul ul { margin-left: 1em;}
.widget ul li { margin-bottom: 5px;}
.widget ul li a {
	background: url(assets/images/ico-arrow-right.png) no-repeat left center;
	background-size: 6px auto;
	padding-left: 12px;
}
.widget ul li:last-child { border-bottom: none; margin-bottom: 0px;}
.widget a {}
.widget a:hover,
.widget a:focus,
.widget a:active {}

/* Search Widget */
.widget_search form { margin: 0 0 1.625em;}
.widget_search #s { width: 77%;}

/* Ephemera Widget */
section.ephemera ol,
.widget_twentyeleven_ephemera ol { list-style: square; margin: 5px 0 0;}
.widget_twentyeleven_ephemera .widget-entry-title { font-size: 15px; font-weight: bold; padding: 0;}
.widget_twentyeleven_ephemera .comments-link a,
.widget_twentyeleven_ephemera .comments-link > span {
	color: #666;
	display: block;
	font-size: 10px;
	font-weight: 500;
	line-height: 2.76333em;
	text-transform: uppercase;
}
section.ephemera .entry-title a span { color: #29628d;}

/* Twitter */
.widget_twitter li {list-style-type: none; margin-bottom: 14px;}
.widget_twitter .timesince {
	display: block;
	font-size: 11px;
	margin-right: -10px;
	text-align: right;
}

/* Widget Image */
.widget_image img { height: auto; max-width: 100%;}

/* Tag Cloud */
.tagcloud { font-size: 11px; }
.tagcloud a {
	display: inline-block;
	margin-right: 1em;
	color: #666;
	text-decoration: underline;
}
.tagcloud a:hover { text-decoration: none; color: #f19d43; }

/* =Author Info
-----------------------------------------------------*/
#author-info{overflow:hidden;}
.archive #author-info{border-bottom:1px solid #ddd;}
#author-info #author-avatar{float:left;width:20%;}
#author-info #author-description{float:right;width:75%;}
#author-info #author-name{font-size:112%;font-weight:bold;margin:0 0 .7125em;line-height:1;}
#author-info p{font-size:11px;line-height:1.614;}
img.avatar {
	border-radius:100%;
}




/*
-----------------------------------------------------

	=WordPress Plug-In

-----------------------------------------------------
*/

/* =WP-PageNavi
----------------------------------------------------- */
.wp-pagenavi {
	margin-bottom: 80px;
	clear: both;
	text-align: center;
}

.wp-pagenavi a,
.wp-pagenavi span {
	text-decoration:none;
	border-radius: 5px;
	padding: 5px 10px;
	margin: 2px;
	border: 1px solid #aaaaaa;
	background: #aaaaaa;
	color: #fff;
	font-size: 1.4rem;
}
.wp-pagenavi a:hover,
.wp-pagenavi span.current{
	border-color: #eee;
	background: #eee;
	color: #555;
}
.wp-pagenavi span.current{}


